.FinanceInnovators .bg-light {
    background-color: #FFFFFF !important;
}

.FinanceInnovators .nav-link {
    color: #000000 !important;
}

.FinanceInnovators .btn-primary {
    background-color: #81cc2a;
    border-color: #5ab334;
}

.FinanceInnovators .card-header {
    background-image: linear-gradient(#81cc2a, #5ab334);
    color: #000000;
}

.FinanceInnovators .nav-pills .nav-link.active {
    background-color: #5ab334;
}

.FinanceInnovators .invoice-guide {
    display: none
}